/*****  Membership downgrade   *****/
#wpcf7-f12241-p12240-o1 span.wpcf7-not-valid-tip {
	position: absolute !important;
	top: 6px;
	right: 22px;
}
/***** End  Membership downgrade   *****/

li.page_item.page-item-10613 {
	display: block !important;
}

#wpcf7-f10617-p10613-o1 span.wpcf7-not-valid-tip, div#wpcf7-f11059-p11058-o1 span.wpcf7-not-valid-tip {
	position: absolute !important;
	top: 6px;
	right: 22px;
}
#wpcf7-f10617-p10613-o1 span.wpcf7-not-valid-tip {
	position: absolute !important;
	top: 6px;
	right: 22px;
}
#wpcf7-f12147-p12146-o1 span.wpcf7-not-valid-tip {
    position: absolute !important;
    top: initial !important;
    bottom: 8px;
}
.upgrade-request-form {
    width: 100%;
    float: left;
}
.upgrade-request-form  span.wpcf7-form-control-wrap.comments{
	width: 70%
}
#header-top .logo-wrap {
	width: 244px;
	display: inline;
	float: left
}

#header-top #social-subnav .join-link {
	display: inline-block
}

#header-top #social-subnav .join-link a {
	display: inline-block;
	height: 38px;
	width: 120px;
	background-size: 120px!important;
	background: url(../img/join_vida.png) no-repeat
}

#header-top #social-subnav {
	width: calc(100% - 244px);
	display: inline;
	float: left
}

#header-top #social-subnav .social-icons {
	float: left;
	text-align: right
}

#header-top #social-subnav .social-icons>a {
	float: none;
	text-align: right;
	display: inline-block
}

#social-subnav .navbar-collapse .header-nav {
	float: right;
	position: relative;
	text-align: right;
	width: 100%
}

#social-subnav .navbar-collapse .header-nav li {
	display: inline-block;
	float: none;
	margin-bottom: 6px
}

#social-subnav .navbar-collapse .header-nav li:first-of-type {
	margin-left: 0
}

#social-subnav .navbar-collapse {
	padding: 0;
	box-shadow: none;
	border-top: none
}
li.page_item.page-item-36, .page-id-36 ul#subpages {
    display: none !important;
}

@media(max-width:1199px) {
	.HeaderMainMenu>a:link,
	.HeaderMainMenu>a:visited {
		padding: 16px 15px!important
	}
}

@media(max-width:991px) {
	.HeaderMainMenu>a:link,
	.HeaderMainMenu>a:visited,
	.navbar .HeaderMainMenu>li>a {
		padding: 16px 5px!important
	}
	.HeaderMainMenu a:link,
	.HeaderMainMenu a:visited {
		font-size: 15px;
	}
	#header .navbar .HeaderMainMenu .orange-btn {
		background-size: 120px;
		bottom: 0;
		left: 0;
		margin: 0 auto;
		right: 0;
		top: -114px;
		width: 120px;
		height: 38px
	}
	#header .navbar .HeaderMainMenu>li:nth-last-of-type(2) {
		background: 0 0
	}
}

@media(min-width:768px) {
	#header-top #social-subnav .join-link {
		display: none;
		float: none
	}
}

@media(max-width:767px) {
	#header #social-subnav .collapse {
		display: block
	}
	#header .navbar .navbar-collapse {
		padding: 0
	}
	#header .navbar .HeaderMainMenu .orange-btn {
		display: none!important
	}
	#header-top #social-subnav .join-link {
		display: inline-block;
		float: none
	}
	#header-top #social-subnav {
		text-align: center
	}
	#header-top #social-subnav .social-icons {
		float: none!important;
		display: inline-block
	}
	.navbar.fullwidth.mobile-hidden .navbar-toggle {
		display: block;
		border: 1px solid #B9D236
	}
	.navbar.fullwidth.mobile-hidden .navbar-toggle span {
		background: #B9D236
	}
	#header .navbar .HeaderMainMenu {
		display: block;
		height: auto;
		width: 100%
	}
	.HeaderMainMenu li {
		background: 0 0
	}
	#header .navbar .HeaderMainMenu>li {
		width: 100%;
		float: left
	}
	#header .navbar .HeaderMainMenu>li>a {
		float: left;
		display: block
	}
	#header .navbar .HeaderMainMenu>li>ul.sub-menu {
		position: relative;
		width: 100%;
		float: left;
		top: 0
	}
	#header .navbar .HeaderMainMenu .sub-menu li {
		padding: 2px 5px
	}
	#header .navbar .HeaderMainMenu .sub-menu li a {
		padding: 10px 5px
	}
	.schedule-wrapper div#content-area:before {
		content: "Optimized for landscape view";
		color: #000;
		margin-left: 11px;
		font-size: 14px;
		vertical-align: middle;
		font-weight: 100;
		display: block;
		padding-bottom: 10px;
		text-align: center
	}
	.upgrade-request-form .form-field .wpcf7-select{
		margin: 0px 0 10px 0;
	}
	.upgrade-request-form .form-field{
		margin: 10px 0 0px 0;
	}
}

@media(max-width:640px) {
	#header-top .logo-wrap a.logo {
		width: 150px;
		height: 74px;
		background-size: 150px!important
	}
	#header-top .logo-wrap {
		width: 160px
	}
	#header-top #social-subnav {
		width: calc(100% - 160px);
		padding-top: 15px
	}
}

@media(max-width:540px) {
	#social-subnav .navbar-collapse .header-nav {
		text-align: center!important
	}
	#social-subnav .navbar-collapse .header-nav li {
		margin: 0 7px 6px
	}
	#header-top #social-subnav,
	#header-top .logo-wrap {
		text-align: center
	}
}

@media(max-width:480px) {
	#header-top #social-subnav {
		width: 100%
	}
	#header-top .logo-wrap a.logo {
		margin: 15px auto 0;
		display: inline-block;
		float: none
	}
	.navbar-header {
		position: absolute;
		right: 8px;
		top: 30px
	}
	.navbar {
		position: static;
		line-height: 1;
		min-height: 0
	}
	#header-top #social-subnav .social-icons {
		float: right!important
	}
	#header-top #social-subnav .join-link {
		float: left
	}
	#header #social-subnav .collapse {
		display: none
	}
	.hide.menuhide {
		display: block!important
	}
	.footer-top {
		text-align: left!important
	}
	.footer-top .widget.widget_nav_menu {
		width: 100%!important;
		text-align: center!important
	}
	.footer-top .widget h2 {
		min-height: auto !important;
	}
	.footer-top .widget.widget_nav_menu li {
		display: inline-block;
		padding: 10px 8px
	}
	.footer-icons .footer-image img {
		max-width: 80%;
		max-height: 70px
	}
	.footer-icons .footer-image {
		display: inline-block;
		float: left;
		margin: 5px 2% !important;
	}
	#sidebar a img[alt^=offer],
	div#innersidebar a img[alt^=offer] {
		display: none!important
	}
}

@media(max-width:359px) {
	#header-top .logo-wrap a.logo {
		display: inline-block;
		float: none
	}
}

div#footer .footer-top {}

@media(max-width:991px) {
	.footer-top li.widget {
		padding: 0 5px
	}
	.page-template-tabtemplate #sidebar {
		width: 100%;
		min-width: 100%;
	}
}

@media(max-width:767px) {
	.footer-top {
		text-align: center
	}
	.footer-top .widget.widget_nav_menu {
		width: calc(100% / 3);
		float: none;
		display: inline-block;
		text-align: left;
		vertical-align: top
	}
	iframe.club_number {
		max-width: 100%!important;
		width: auto!important
	}
	.schedule-wrapper #content-area {
		overflow-x: scroll!important;
		-webkit-overflow-scrolling: touch
	}
	ul.option-link-list {
		padding-left: 5px !important;
	}
	ul.option-link-list li>div:first-of-type {
		width: calc(100% - 108px);
		padding-right: 0;
	}
	ul.option-link-list li>div:last-of-type {
		width: 108px;
		padding-right: 0;
	}
}

@media(max-width:640px) {
	.oscitas-bootstrap-container img {
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	/*.footer-top .widget.widget_nav_menu{width:156px}*/
}

@media(max-width:360px) {
	.footer-top .widget.widget_nav_menu {
		width: 140px
	}
}

.footer-icons .footer-image {
	display: inline-block;
	vertical-align: middle;
	float: none;
	margin: 0 18px 18px
}

a {
	word-wrap: break-word
}

div#content-area iframe {
	max-width: 100%!important;
	width: 100%!important;
	border: 0
}

#content-area h1 a,
#content-area h2 a {
	vertical-align: top
}

#content-area h1 {
	margin-bottom: 0!important
}

body .container {
	/*min-width:inherit*/
}

div#content-area {
	padding: 20px 15px!important
}

.flex-direction-nav {
	left: 0;
	position: absolute;
	top: 55%;
	width: 100%
}

#home-wrapper .flex-viewport li.slide {
	height: auto!important
}

.vidafitness-wrapper .col-sm-9 {
	margin-bottom: 20px
}

.vidafitness-wrapper #home-news-box {
	margin-top: 0
}

@media(max-width:991px) {
	.vidafitness-wrapper .col-sm-3.mobile-hidden,
	.vidafitness-wrapper .col-sm-9,
	.vidafitness-wrapper .home-news-content,
	.vidafitness-wrapper .news-title {
		width: 100%
	}
}

@media(max-width:767px) {
	.vidafitness-wrapper .news-title .col-sm-7 {
		border-right: none
	}
	.vidafitness-wrapper .home-news-content .class_side,
	.vidafitness-wrapper .home-news-content .col-sm-7,
	.vidafitness-wrapper .home-news-content .map_side {
		width: 100%
	}
	.vidafitness-wrapper .home-news-content .class_side {
		margin-top: 20px
	}
	.vidafitness-wrapper .home-news-content #class_side_nav {
		clear: both;
		margin-right: auto;
		text-align: center
	}
}

@media(max-width:480px) {
	.vidafitness-wrapper .home-news-content .map_side #map_canvas {
		display: none
	}
}

body div.fullwidth {
	width: 100%!important
}

div#innersidebar,
div#sidebar {
	min-width: auto
}

div#sidebar.col-sm-2 div#home-news-box {
	width: 100%!important;
	margin-left: 0
}

img {
	max-width: 100%;
	height: auto
}

#sidebar li.widget.widget_execphp {
	display: inline;
	float: left
}

#subpages li.page_item {
	border-top: 3px solid transparent;
	transition: all .4s ease
}

#main-content #subpages .page_item a {
	padding: 10px 8px 15px;
	transition: all .4s ease
}

#subpages li.page_item:hover {
	background: #fff;
	border-top: 3px solid #6f2a8e;
	opacity: 1
}

#subpages li.page_item:hover a {
	color: #6F2A8E
}

#main-content #subpages li.page_item {
	min-width: 115px;
	width: auto
}

@media(min-width:992px) {
	div#innersidebar,
	div#sidebar {
		width: 25%!important
	}
}

@media(max-width:991px) {
	#page-wrapper #main-content,
	#page-wrapper #sidebar,
	#page-wrapper div#innersidebar {
		width: 100%;
		padding-left: 15px !important;
	}
	#page-wrapper #sidebar,
	#page-wrapper div#innersidebar {
		padding-left: 20px
	}
	#sidebar li.widget.widget_execphp,
	div#innersidebar li.widget.widget_execphp {
		width: calc(100% - 180px);
		float: right;
		padding-left: 20px
	}
	#sidebar #home-news-box,
	div#innersidebar #home-news-box {
		margin-top: 0!important
	}
	div#sidebar .widgetmap iframe {
		height: 250px;
		max-width: 100%!important
	}
}

@media(max-width:767px) {
	.news-excerpt h1,
	.news-excerpt h2 {
		text-align: left;
	}
	#content-area h1 a,
	#content-area h2 a {
		font-size: 26px;
	}
	#main-content #subpages li.page_item {
		min-width: 140px
	}
	#main-content #subpages li.page_item a {
		padding: 7px 7px 12px
	}
	div#innersidebar,
	div#sidebar {
		padding-top: 30px
	}
}

@media(max-width:520px) {
	#main-content #subpages li.page_item {
		width: 100%;
		float: left
	}
	.culture-wrapper #content-area img.size-full {
		float: none;
		margin-top: 15px;
		display: block;
		margin-left: 0!important
	}
}

@media(max-width:440px) {
	#sidebar li.widget.widget_execphp,
	div#innersidebar li.widget.widget_execphp {
		width: 100%;
		padding-left: 0;
		margin-top: 20px
	}
	#sidebar a img[alt^=offer],
	div#innersidebar a img[alt^=offer] {
		margin: 0 auto;
		display: table
	}
}

@media(max-width:1199px) {
	.HeaderMainMenu a:link,
	.HeaderMainMenu a:visited {
		padding: 16px 10px;
	}
	.referral-wrapper #content-area p img {
		margin-top: 10px
	}
	.referral-wrapper #content-area .wpcf7-form {
		width: calc(100% - 200px);
		margin: 0;
		float: right
	}
	#content-area .form-field,
	#content-area .wpcf7-select {
		width: 100%
	}
	#content-area .form-field>label {
		width: 125px
	}
	#content-area .wpcf7-form-control-wrap {
		width: calc(100% - 130px)
	}
}

@media(max-width:640px) {
	.referral-wrapper #content-area p img {
		display: none
	}
	.referral-wrapper #content-area .wpcf7-form,
	.suggestions-wrapper #content-area .wpcf7-form {
		width: 100%;
		margin: 0
	}
}

@media(max-width:480px) {
	#content-area .vida-carrers .wpcf7-form-control-wrap {
		width: 100%
	}
}

@media(min-width:531px) and (max-width:767px) {
	#content-area .loc {
		width: 100%
	}
	#content-area .classes-content img,
	#content-area div.acf-map {
		float: left;
		margin: 20px 20px 10px 0
	}
	#content-area .loc .addr {
		padding: 0 0 15px
	}
}

@media(max-width:530px) {
	#content-area .loc {
		width: 100%;
		margin-bottom: 15px
	}
}

#main-content .featured-box {
	width: 100%
}

#main-content h1.page-title,
#main-content h2.page-title {
	padding-right: 20px
}

#main-content .select-menu {
	margin-left: 0
}

@media(min-width:481px) and (max-width:1199px) {
	#content-area .featured-team img {
		width: 150px
	}
	#content-area .featured-team p[style] {
		padding-left: 160px!important
	}
}

@media(max-width:640px) {
	#content-area #gallery-2 .gallery-item {
		width: 49%;
		vertical-align: top;
		display: inline-block;
		float: none
	}
}

@media(max-width:480px) {
	#content-area .featured-team h3,
	#content-area .featured-team p {
		width: 100%;
		float: left
	}
	#content-area .featured-team img {
		margin-bottom: 10px
	}
	#content-area .featured-team p img {
		margin-bottom: 0!important
	}
	#content-area .featured-team p {
		padding-left: 0!important
	}
	#content-area .featured-team h3 {
		margin-top: 0
	}
	div#sidebar div.widgetmap iframe {
		height: 150px
	}
	.schedule-wrapper #main-content img.size-full {
		float: none;
		display: block
	}
}

@media(max-width:991px) {
	#content-area .oscitas-bootstrap-container .col-md-5 {
		width: 35%
	}
	#content-area .oscitas-bootstrap-container .col-md-7 {
		width: 65%
	}
}

@media(max-width:640px) {
	#content-area #team-member .mobile-hidden div[data-cat] {
		float: none;
		vertical-align: top;
		width: 48%;
		min-height: inherit
	}
	#team-member .mobile-hidden div[data-cat] h3 {
		font-size: 18px
	}
	#team-member .mobile-hidden div[data-cat] h4 {
		font-size: 15px
	}
	body div#content-area div#team-member.row.fullwidth {
		width: auto!important;
		float: none
	}
}

@media(min-width:481px) and (max-width:1199px) {
	.fullwidth.small.group.training-wrapper #content-area h1 img {
		width: 150px
	}
	.fullwidth.small.group.training-wrapper #content-area p[style] {
		padding-left: 160px!important
	}
}

@media(max-width:480px) {
	.fullwidth.small.group.training-wrapper #content-area h1 a {
		width: 100%;
		float: left
	}
	.fullwidth.small.group.training-wrapper #content-area p {
		width: 100%;
		float: left;
		padding-left: 0!important
	}
	#content-area .oscitas-bootstrap-container .col-md-5,
	#content-area .oscitas-bootstrap-container .col-md-7 {
		width: 100%
	}
	#content-area .oscitas-bootstrap-container .col-md-5 img {
		margin-bottom: 0
	}
}

@media(max-width:767px) {
	#content-area .price-table-wrap {
		margin: 30px -15px;
		width: auto;
		float: none
	}
	#content-area .price-table-wrap .price-table {
		width: 50%;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 15px
	}
	#content-area .price-table-wrap .price-table .blue-table {
		transform: none;
		box-shadow: none;
		border-top: 1px solid #6F2A8E;
		border-left: 1px solid #6F2A8E;
		border-right: 1px solid #6F2A8E
	}
	#content-area .price-table-wrap .price-table .blue-table .best-value {
		margin: 3px -8px 0
	}
	#content-area .price-table-wrap .price-table .blue-table .header {
		margin-top: 0
	}
	#content-area .price-table-wrap .price-table:last-of-type {
		width: 100%
	}
	#content-area .price-table-wrap .price-table .orange-table {
		min-height: inherit;
		padding-bottom: 15px
	}
}

@media(max-width:640px) {
	#content-area .price-table-wrap .price-table {
		width: 100%
	}
	#content-area .price-table-wrap .price-table .price-inner {
		min-height: inherit;
		padding-bottom: 15px
	}
	#content-area .wpcf7-form {
		width: 100%;
		margin: 20px 0
	}
}

@media(max-width:580px) {
	#content-area .header-wrap .header-double {
		display: none
	}
}

@media(max-width:546px) {
	#content-area .header-wrap h1 {
		padding: 0 0 15px;
		font-size: 34px;
		font-weight: 700
	}
}

@media(max-width:991px) {
	.media-wrapper .oscitas-bootstrap-container .col-sm-12 {
		width: 50%
	}
}

@media(max-width:640px) {
	.media-wrapper .oscitas-bootstrap-container .col-sm-12 {
		width: 100%
	}
}

@media(max-width:480px) {
	div#content-area div.news-excerpt h1 a {
		font: 700 20px/24px helvetica, arial, sans-serif!important;
		text-align: left
	}
	div#content-area div.news-excerpt p {
		font-size: 14px
	}
	.special-text {
		font: 700 16px/25px "PT Sans", sans-serif
	}
	#content-area strong,
	.open {
		font: 16px/25px PTSansBold, helvetica, arial, sans-serif
	}
	.page-id-1123 #content-area h1 {
		font-weight: 700;
		font-size: 22px;
		margin-top: 20px
	}
	.page-id-28 #content-area p:nth-child(2) strong,
	.page-id-28 #content-area p:nth-child(3) strong {
		font: 16px/25px 'PT Sans', helvetica, arial, sans-serif;
		font-weight: 700
	}
	#content-area .form-field>label,
	#content-area .wpcf7-form-control-wrap {
		width: 100%
	}
	span.wpcf7-not-valid-tip {
		font-size: 10px!important
	}
	#content-area .header-wrap h1 {
		font-size: 26px
	}
}

@media only screen and (max-width:320px) {
	#header-top #social-subnav .join-link a {
		width: 104px;
		background-size: 104px!important;
		background: url(../img/join_vida.png) no-repeat;
		margin-top: 5px
	}
}

span.wpcf7-form-control-wrap.questionlist span.wpcf7-not-valid-tip {
	bottom: 13px !important;
	top: auto !important;
}

#content-area ul.listing li {
	position: relative;
}

#content-area ul.listing li:after {
	content: "";
	background: #5f5b5b;
	width: 5px;
	height: 5px;
	position: absolute;
	left: 0;
	top: 6px;
	border-radius: 20px;
}

#content-area ul.listing li {
	position: relative;
	padding: 0px 0 4px 15px;
}

@media(max-width:420px) {
	.navbar-toggle {
		margin-top: -30px;
	}
}

@media(max-width:330px) {
	.navbar-toggle {
		margin-top: 56px;
	}
}